Subject: Fedora 7 on a non FPU system

From: Michael Brian Willis <[email-masked]>
Date: Tue, 07 Aug 2007 12:42:41 -0500

Hello, 

I'm trying to install a Fedora 7 Root File System on an MPC8540 based
embedded system with a Denx 2.6.21 kernel. I have read the Denx
Application note located at: 
http://www.denx.de/wiki/DULG/AN2007_03_InstallFC7OnSequoia. 

However this App. Note says that the instructions apply only to
processors that have a full Floating Point Unit (FPU). My processor does
not have an FPU and I believe that this is causing some system hangs. 

Has anybody every successfully installed Fedora(or another major distro)
on a non-FPU system? Or, does anybody know what is needed to get it
working properly on a non FPU system? 

Any help is greatly appreciated. 

Regards,

Michael Willis
Applied Research Labs-University of Texas
[email-masked]